.blur-weak {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  background-color: rgba(0,0,0, 0.6);
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #b30012;
  --bs-btn-border-color: #b30012;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: #98000F;
  --bs-btn-hover-border-color: #8F000E;
  --bs-btn-focus-shadow-rgb: 244,217,219;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #8F000E;
  --bs-btn-active-border-color: #ff6979;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #65252c;
  --bs-btn-disabled-border-color: #65252c;
  color: black;
  border-radius: 0px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

.background-with-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.3));*/
  pointer-events: none;
  z-index: 1;
}

#become-a-part-of-shadow {
  position: relative;
  overflow: hidden;
}

#become-a-part-of-shadow::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent 10%, transparent 70%, rgba(0, 0, 0, 0.7));
  z-index: 1;
  pointer-events: none;
}

.video-background {
  position: relative;
  overflow: hidden;
  height: 100vh;
}

.video-background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), transparent 20%, transparent 80%, rgba(0, 0, 0, 1));
  z-index: 1;
  pointer-events: none;
}

.video-background video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.card {
  border-style: solid;
  border-width: 1px;
  background-color: rgba(0,0,0,0.6);
  border-radius: 1rem;
  padding: 20px;
  min-height: 177px;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-text {
  margin-left: 20px;
}

